﻿@media print {
	.no-print {display:none}
	.topNav {display:none}
	.topBottomBorder {display:none}
	.sidebarLarge {display:none}
	.sidebarLeft {display:none}
	.sidebarRight {display:none}
}

body { color: rgb(0,0,0); font-size: 120%; line-height:140%; font-family: Helvetica, Arial, sans-serif }

h1 {font-size: xx-large; color: rgb(102,102,51); font-weight: normal; font-style: normal; font-family:Georgia, "Times New Roman", Times, serif; line-height:120%}
h2 {font-size: x-large; color: rgb(51,0,153); font-weight: normal; font-style: normal }
h3 {font-size: large; color: rgb(102,102,51); font-weight: normal; font-style: normal }
h4 {font-size: medium; color: rgb(51,0,153); font-weight: normal; font-style: normal }
h5 {font-size: small; color: rgb(102,102,51); font-weight: normal; font-style: normal }
h6 {font-size: x-small; color: rgb(51,0,153);}

hr {color: rgb(102,102,51);}

table {font-style: normal; border-color: rgb(153,153,0); color: rgb(0,0,0) }
td {border-color: rgb(153,153,0);}

a:link {color: rgb(204,102,51);}
a:visited {color: rgb(102,51,153);}
a:active {color: rgb(153,153,0);}

li { padding-bottom:30px }
li li { padding-bottom:30px }
ul {list-style-image: url('images/kidzonebullet1a.gif'); padding-top:20px; padding-bottom:10px}
ul ul {list-style-image: url('images/kidzonebullet2a.gif'); padding-top:30px}
ul ul ul {list-style-image: url('images/kidzonebullet3a.gif');}


div#adBanner     { width:100%; text-align:center; background-color:white; }
div#adBox 		 { float:right; text-align:center; vertical-align:text-top; background-color:white; width:325px; padding-left:20px }
div.homeButtonHide  { float:left; width:120px; overflow:hidden; }
div#homeText     { float:left; padding:10px; width:100px; text-align:center; border: 1px solid brown; display:none;  }
div#searchBox    { float:left; height:40px; text-align:center; vertical-align:text-top; width:400px; padding:15px 0 5px 0 }
div#searchText   { float:left; padding:10px; width:100px; text-align:center; border: 1px solid brown; display:none;  }
div#socialMedia  { float:right; height:40px; width:275px; overflow:hidden; padding:10px 0 10px 0 }

.topBottomBorder { width:100%; margin:auto; line-height:100%; background-color:#FFFFCC; }
div.topButtons   { float:left; height:40px; width:100px; text-align:center; overflow:hidden; padding:20px 0 0px 0 }
div.bottomButtons   { clear:both; font-size: medium; width:100%; margin:0 auto; text-align:center }

div.container { width:100%; margin:auto; background-color: #FFFFF0 }
div.containerTB { width:96%; margin:auto; padding:20px;background-color: #FFFFF0 }

.contentLarge { float:left; width:70%; padding-left:5%; padding-right:1%; background-color: #FFFFF0;  }
.content { float:left; width:67%; padding:0 1% 0 1%; background-color: #FFFFF0;  }

.sidebarLarge { float:left; width:20%; text-align:right; margin:auto; background-color: #FFFFCC; line-height:100% }
.sidebarLeft { float:left; width:10%; overflow:hidden; background-color: #FFFFCC; min-height:1000px; line-height:100% }
.sidebarRight { float:right; width:20%; overflow:hidden; background-color: #FFFFCC; min-height:1000px; line-height:100% }

div.columnsTwo { float: left; padding: 20px; margin: 0 20px 10px 0; width: 40%; border: 1px solid gray; }
div.columnsTwoNoBorder { float: left; padding: 5px; margin:0; width: 48% }
div.columnsThree { float:left; width:28%; padding: 7px; border:1px; border-style: solid; border-color: #333300; text-align:center;  background-color:white; margin:10px }
div.columnsThreeNoBorder { float: left; padding: 5px; margin: 5px; width: 230px }
div.columnsFour { float: left; padding: 5px; margin: 5px; width: 200px; border:1px; border-style: solid; border-color: #333300;text-align:center }
div.columnsSix { float:left; width:14%; height:25px; border:1px; border-style: solid; border-color: #333300; text-align:center; background-color:white; margin:1%; padding-top:10px }

.printVersion { background-color: #ffff00; }

.indexSection { background-color: #DDDDDD; font-weight: bold;}

.textLarge { font-size: large; }
.textMedium { font-size: medium; }
.textSmall { font-size: small; }

.floatStop { clear:both; }
.floatRight { float: right; margin: 10px 0 40px 20px; vertical-align: text-top; text-align:center; }
div.floatRightGrey { float: right; margin: 10px 0 40px 20px; vertical-align: text-top; text-align:center; background-color:#E0E0E0; border: 1px solid gray }
.floatLeft { float: left; margin: 0 20px 5px 0; vertical-align: text-top; text-align:center; }

#author { font-size:small; font-style:italic }

.topNav { padding: 15px 0 15px 0; margin: 0; font-size: small; width: 100%; background-color: #FFFFCC; line-height:100% }

.pageTitleShrink { font-size: medium; font-family: Helvetica, Arial, sans-serif }

/*  Styles for new branding in January 2021  */
nav#DLTKtopborder { width:100%; line-height:100%; }
div#DLTKadBanner { width:100%; text-align:center; color: #000000; }
hr.DLTKtophr { clear:both; padding: 0px; margin: 1px; background-color: #FFFFCC; }
div#DLTKbranding { width:100%; margin: auto; background-color: #FFFFCC; text-align:center; }
div#DLTKsitenav { clear:both; background-color: #FFFFCC; padding:0; margin:0; overflow:hidden;}
div.DLTKsitenavButtons { float:left; width:125px; text-align:center; overflow:hidden; padding-top:20px; font-family: Helvetica, Arial, sans-serif; font-size: large; }
div#DLTKsitenavSearch { float:left; width:300px;padding-top:10px; text-align:left }
div#DLTKsitenavSocial { float:right; max-width:275px; text-align:center; overflow:hidden; }
#rightSideBarLinks { font-size: small; font-weight:normal; line-height: 200%; text-align:center; }
/* CSS for Features Javascript implementation */
div#FeaturesInsert { width:100%; margin: auto; }
div#featuresColA { min-height:225px; float: left; padding: 1%; margin: 0 1% 0 2%; width: 43%; border: 1px solid gray; }
div#featuresColB { min-height:225px; float: right; padding: 1%; margin: 0 2% 0 1%; width: 43%; border: 1px solid gray; }
img#featuresImgA { float: left; margin: 0 20px 20px 0; vertical-align: middle; }
img#featuresImgB { float: right; margin: 0 0 20px 20px; vertical-align: middle; }
